/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
    *zoom: 1;
}
#active {
	color: #ba9a48;
}
nav {
	height: 36px;
	font-size: 11pt;
	font-family: Arial;
	position: relative;
	background-color: #000000;
}
nav ul {
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 22px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	text-align: left;
	text-decoration: none;
	line-height: 36px;
	margin-left: 0px;
	margin-right: 20px;
}
nav li a {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:link   {
	color: #FFF;
	text-decoration: none;
}
nav a:hover, nav a:active {
	color: #14436c;
}
nav a:visited {
	color: #FFF;
	text-decoration: none;
}
nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media only screen and (max-width : 600px) {
#active {
	color: #ba9a48;
}
nav {
	height: auto;
	border-bottom: 0;
	background-color: #ba9a48;
}
nav ul {
	width: 100%;
	display: none;
	height: auto;
	margin-left: 0px;
	background-color: #000000;
}
nav li {
  	width: 100%;
  	float: left;
  	position: relative;
}
nav li a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ba9a48;
}
nav a {
	text-align: left;
	width: 100%;
	text-indent: 13px;
}
nav a:link , nav a:visited{
	color: #FFF;
	text-decoration: none;
}
nav a:hover {
	color: #ba9a48;
	text-decoration: none;
}
nav a#pull , nav a#pull:hover{
	display: block;
	width: 100%;
	position: relative;
	background-color: #ba9a48;
	color: #FFF;
}
nav a#pull:after {
	content: "";
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 3px;
	top: 8px;
	background-image: url(mob-icon.png);
	background-repeat: no-repeat;
	color: #FFF;
	}
}
